Consigliato da @imaginepaolo
Suggerisci Modifiche

[News]

WordPress 2.8.5: attacchi Hacker anche su Aruba

Ho eseguito uno scanning dei file del mio blog e corretto l’errore… spero…

Il codice aggiunto in testa o coda dei file in elenco era del tipo

<script language=”javascript”>$a=”Z64dZ3dZ22q|se|qdu]qwys^e}rub8tqiZ3c0}Z257F~dxZ3c0iuqbZ3c0y ….

Ho ripulito da codice javascript questi file:

  • wp-content/index.php
  • wp-admin/index.php
  • wp-content/themes/index.php
  • wp-admin/index-extra.php
  • wp-includes/default-filters.php
  • wp-includes/default-widgets.php

Ma non ho trovato alcun file aggiunto:

wordpress/mailceck.php

Tutta la procedura qui:

http://www.juliusdesign.net/wordpress-2-8-5-attacco-haked-su-aruba/

Cosa ne pensi?

Questo articolo è stato postato in News. Conserva questo link.